Subject: Ticket Assigned - esc up phhhhhhhhhh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 07:19:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc up phhhhhhhhhh im kathurshanan                    Bot:  Hi again! Bot:  Please enter your name Customer:  im kathurshanan Bot:  Hi Im Kathurshanan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651460923 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:01 AM, 20th Apr                   Mohammed                    Hi V, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:02 AM, 20th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:02 AM, 20th Apr                     im kathurshanan                    Hello this is kathurshanan mobile no 0503820514, order number 1000010782786           11:03 AM, 20th Apr                     im kathurshanan                    Where is my order ??? Its been 4 days           11:03 AM, 20th Apr                     im kathurshanan                    I didn't get my order           11:03 AM, 20th Apr                     im kathurshanan                    What your delivery guys doing           11:04 AM, 20th Apr                     im kathurshanan                    I wont order again in online.           11:04 AM, 20th Apr                     im kathurshanan                    I want my order today           11:04 AM, 20th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:05 AM, 20th Apr                     im kathurshanan                    1000010782786           11:05 AM, 20th Apr                     im kathurshanan                    Tell delivery guy call this no 0588668400. Or tell them contact me via WhatsApp +971503820514           11:06 AM, 20th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:06 AM, 20th Apr                     im kathurshanan                    How long have to wait ??? Every time im asking but you guys told me wait           11:07 AM, 20th Apr                   Mohammed                   Could you please share your correct order number so that I can assist you further?           11:09 AM, 20th Apr                     im kathurshanan                    9651460923           11:09 AM, 20th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:11 AM, 20th Apr                     im kathurshanan                    Are you there ?           11:13 AM, 20th Apr                   Mohammed                   yes           11:15 AM, 20th Apr                     im kathurshanan                    I need my order today ASAP ok           11:15 AM, 20th Apr                     im kathurshanan                    I cant wait again for a long           11:15 AM, 20th Apr                   Mohammed                   is this contact number working 971503820514?           11:15 AM, 20th Apr                     im kathurshanan                    No. But WhatsApp working           11:16 AM, 20th Apr                     im kathurshanan                    If you want call           11:16 AM, 20th Apr                   Mohammed                   0588668400           11:17 AM, 20th Apr                     im kathurshanan                    This is working.           11:17 AM, 20th Apr                   Mohammed                   is it working           11:17 AM, 20th Apr                   Mohammed                   ?           11:17 AM, 20th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:17 AM, 20th Apr                   Mohammed                   Is there anything else may I assist you?           11:17 AM, 20th Apr                     im kathurshanan                    Ok. Tell them call with in a half n hour           11:18 AM, 20th Apr                     im kathurshanan                    Thank you.           11:18 AM, 20th Apr                   Mohammed                   we will do our best to deliver the order           11:19 AM, 20th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:19 AM, 20th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2427871